{
  "name": "pdf-manager",
  "version": "1.0.0",
  "description": "PDF processing server that splits documents and renames them based on metadata",
  "main": "src/server.js",
  "scripts": {
    "start": "node src/server.js",
    "dev": "nodemon src/server.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "pdf",
    "split",
    "process",
    "nodejs",
    "express"
  ],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "archiver": "^7.0.1",
    "express": "^4.18.2",
    "joi": "^17.11.0",
    "multer": "^1.4.5-lts.1",
    "pdf-lib": "^1.17.1"
  },
  "type": "commonjs",
  "devDependencies": {
    "nodemon": "^3.1.10"
  }
}
